<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetRect Method (IEdmTransition7)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition7 Interface : GetRect Method (IEdmTransition7)

Visual Basic
C#
C++/CLI

poRect
  EdmRect structure; bounding rectangle

Gets the bounding rectangle of the transition box in the workflow editor.

# Syntax

Visual Basic |
--- | ---

    Sub GetRect( _
       ByRef poRect As EdmRect _
    )

C# |
--- | ---

    void GetRect(
       out EdmRect poRect
    )

C++/CLI |
--- | ---

    void GetRect(
    &   [Out] EdmRect poRect
    )

#### Parameters

poRect
  EdmRect structure; bounding rectangle

# Example

See the IEdmTransition7 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmTransition7 Interface
IEdmTransition7 Members
IEdmTransition7::GetArrowVertices Method ()

# Availability

SOLIDWORKS PDM Professional 2011